#ifndef CONSOLE_H
#define CONSOLE_H

#include <windows.h>
#include <stdio.h>


void console(char *fmt, ...);
int split(char *orig,char *param,char splitter);
void stripfilenamedown(char *filename);



#endif